# Generated by Django 2.2.2 on 2019-09-25 21:16

from django.db import migrations
import djongo.models.fields


class Migration(migrations.Migration):

    dependencies = [
        ('project', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='bot',
            name='timestamp_ms',
            field=djongo.models.fields.ListField(default=[0]),
            preserve_default=False,
        ),
    ]
